PRTED(1)

prted — helper daemon for PRRTE

SYNOPSIS

shell$ prted ...options...

DESCRIPTION

prted is the back end helper daemon for PMIx Reference Runtime Environment (PRRTE).

Extensive help documentation for this command is provided through prted --help [topic].

At least for now, that content is not available in man page form. Pull requests to add all the content (via repeatable infrastructure) would be greatly appreciated.

SEE ALSO: prte(1)

COPYRIGHT
2003-2025, The PRRTE Community